# Reset password via email

Sends a password reset email to the user. Provide the user's email address in the request body to initiate the reset process.

Endpoint: POST /resources/users/v2/passwords/reset/email
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `identifier` (string, required)
    User identifier (phone number or email)

  - `identifierType` (string, required)
    Type of the identifier
    Enum: "email", "phoneNumber", "username"

  - `emailMetadata` (object)

## Response 200 fields (application/json):

  - `sessionId` (string, required)

